Subject: ===>> FREE 1 yr. Magazine Sub sent worldwide- 295+ Popular USA Titles

From: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked] (Yoshio Koseki)
Date: Sun, 29 Oct 1995 10:59:49 +0900

-----> NOTE:   Please first read my note which appears below the "Request
for more info Form."  Then, to get more info, just fill out the "Request
for More Info" form completely and email it back to the company.  To make
it easier for you to reply, I have put their address in the "Reply-To"
field, which means you can just use your email software to reply to this
message in order to get that address to pop-up in your "To:" field. <-----

*------------cut here-----------------------------------------------*
REQUEST FOR MORE INFO:  please return *only* this section only via 
internet email to:

        [email-masked]

Sorry, but incomplete forms *will not* be acknowledged.  If you do not
have an email address, or access to one, they will not be able to help you
until you do have one.  If you saw this message, then you should have one.  :)

Name:
Internet email address:
Smail home address:
City-State-Zip:
Country:
Work Tel. #:
Work Fax #:
Home Tel. #:
Home Fax #:
Name of USA mags you currently get on the newstand or in the store:
Name of USA mags you currently get on a subscription basis, through the mail:
Name of USA mags you would like price quotes on when they call you:
Catalogue format desired from below two choices:
(1. 19-part email message;    2.  atttached file by email;  see below on
which format may be best for you).
If you saw this on the internet, which newsgroup did you see it in?:
How did you hear about us (name of person who referred you or the area of
the internet that you saw us mentioned in):   Yoshio Koseki's referral
102895-n
*------------cut here-----------------------------------------------*

{{{Note-  19-part email can be received by anyone with any computer.
Attached file format may not be for you:  it is sent as an uncompressed
525K file formatted in Microsoft World on a Mac;  if you don't use
Microsoft Word on a Mac - you will have to know how to convert into a
usable text format.  They cannot help you with this.   If in doubt, they
suggest you go with the universally acceptable 19-part email message.  You
can always manually spend a few minutes pasting the parts into one
whole.}}}

Hi fellow 'netters,

My name is Yoshio Koseki and I recently started using a magazine
subscription club in the USA that has a FREE 1 yr. magazine subscription
deal with your first paid order- and I have been very pleased with
them.    They have over 1,500 different USA titles that they can ship to
any country on a subscription basis.   As for computer magazines from the
USA, they more of a selection than I ever knew even existed.  They have
magazines for most every area of interest in their list of 1,500 titles.

Within the USA, for their USA members, they are cheaper than all their
competitors and even the publishers themselves.  This is their price
guarantee.

Overseas, on the average, they are generally around one-fourth to one-half
of what the newstands overseas charge locally for USA magazines.  On some
titles they are as little as one-tenth of what the newstands charge.  They
feel that mgazines should not be a luxury overseas.   In the USA, people
buy magazines and then toss them after reading them for just a few minutes
or hours.  They are so cheap in the USA!   Well, this company would like
to make it the same way for their overseas members.  They are also cheaper
than all their competitors in the USA and overseas, including the
publishers themselves!   This is their price guarantee.  Around one-half
their business comes from overseas, so they are very patient with new
members who only speak limited English as a 2nd language.

Their prices are so cheap because they deal direct with each publisher and
cut-out all the middlemen.

They will send you their DELUXE EMAIL CATALOGUE (around 525K-big and
juicey) !)...if you completely fill out the form above.  It has lists of
all the freebies, lists of all the titles they sell, titles broken down by
categories and detailed descriptions on nearly 1,200 of the titles that
they sell.

Please do not email me as I am just a happy customer and a *busy*
student.  I don't have time to even complete my thesis in time, let alone
run my part-time software business!  Please fill out the below form and
email to them at:

                       [email-masked]

*NOTE:   to make it easier for you to reply, I have put their address in
the "Reply-To" field, which means you can just use your email software to
reply to this message in order to get that address to pop-up in your "To:"
field.*

They guarantee to beat all their competitors' prices. Sometimes they are
less than half of the next best deal I have been able to find and other
times, just a little cheaper - but I have never found a lower rate yet. 
They assured me that if I ever do, they will beat it.  

They have been very helpful and helped me change my address from the USA
to Finland and then back again when I moved last month.  They are very
knowledgeable about addressing mags worldwide.

They have a deal where you can get a free 1 yr. sub to a new magazine from
a special list of over 300 popular titles published in the USA.   They
will give you this free 1 yr. sub when you place your first paid order
with them to a renewal or new subscription to any of the over 1,500
different popular USA titles they sell.  

They can arrange delivery to virtually any country and I think they have
clients in around 35 or 36 countries now.  Outside the USA there is a
charge for foreign postage and handling (on both paid and freebie subs)
that varies from magazine to magazine.  I have found their staff to be
very friendly and courteous.  They even helped me with an address change
when I moved from one country to another.
 
The owner thinks of his service as a "club" and his clients as "members"
(even though there is no extra fee to become a member - your first
purchase automatically makes you a member) and he is real picky about who
he accepts as a new member.   When he sets you up as a new member, he
himself calls you personally on the phone to explain how he works his
deal, or sometimes he has one of his assistants call.  He is kind of
quirky sometimes - he insists on setting up new members by phone so he can
say hi to everyone (I sure wouldn't want to have his phone bills!),  but
you can place future orders (after your first order) via E-mail.   

He has some really friendly young ladies working for him, who seem to know
just as much as he does about this magazine stuff.  If you live overseas,
he will even call you there, as long as you are interested, but I think he
still makes all his overseas calls on the weekends, I guess cause the long
distance rates are cheaper then.  

He only likes to take new members from referrals from satisfied existing
members and he does virtually no advertising.  When I got set-up, they had
a 2-3 week waiting list for new members to be called back so that they
could join up. (Once you are an existing member, they help you immediately
when you call. )  I think they are able to get back to prospective new
members  the same day or within a few days now, as they have increased
their staff.  I am not sure about this.........but if you email the above
form to them, that is the way to get started!

They will send you their DELUXE EMAIL CATALOGUE (around 525K-big and
juicey) !)...if you completely fill out the form above.  It has lists of
all the freebies, lists of all the titles they sell, titles broken down by
categories and detailed descriptions on nearly 1,200 of the titles that
they sell.

They then send you email  that outlines how his club works and the list of
free choices that you can choose from, as well as the entire list of what
he sells;  and then they will give you a quick (3-5 minute) friendly,
no-pressure no-obligation call to explain everything to you personally and
answer all your questions.

Once you get in, you'll love them. I do.

Sincerely,

Yoshio Koseki

ps.  please forward a copy of this message to all your friends on the net
who you think might be interested in it!  It is a great deal!  If you join
and then they join after you, you will earn a free 1 yr. subscription for
each new person you get to join after you join!   If you exceed 25
referrals, they let you use them to give away as gifts, for Christmas,
Chanukah or any other occassion.  Please be kind enough to mention my name
when you join.   I will then get a free magazine for a year for referring
you.
Thank you.